<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <div class="title"><h1 class="tit">Title</h1></div>
        <div class="subtitle">
            <div class="subt"><h2>Subtitle 1</h2></div>
            <div class="subt"><h2>Subtitle 2</h2></div>
        </div>
        <div class="menu">
            <div><h4>menu1</h4></div>
            <div><h4>menu2</h4></div>
            <div><h4>menu3</h4></div>
            <div><h4>menu4</h4></div>
        </div>
        <div class="imgText">
            <div>
                <img src="default.png" alt="default" width="200px" height="200px">
            </div>
            <div class="aux">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis malesuada turpis fringilla dignissim tempus.
                    Donec auctor consequat diam sit amet finibus. In imperdiet, mauris in venenatis commodo, arcu lectus accumsan quam,
                    a viverra arcu augue eget mi. Mauris ante ipsum, pretium eget commodo eget, tincidunt eu sapien. Sed porta egestas elit,
                    ac laoreet erat ullamcorper ac. Nunc semper ac risus eu mattis. Fusce non enim mauris. Nulla vulputate rutrum massa quis semper.
                    Fusce imperdiet nisi justo, sed dignissim est ullamcorper ut. Donec rhoncus, odio vel pretium hendrerit, lacus magna viverra neque,
                    sit amet commodo elit dui quis elit. 
                </p>
            </div>
        </div>
        <div class="imgText">
            <div>
                <img src="default.png" alt="default" width="200px" height="200px">
            </div>
            <div class="texts">
                <div class="text">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis malesuada turpis fringilla dignissim tempus.
                        Donec auctor consequat diam sit amet finibus. In imperdiet, mauris in venenatis commodo, arcu lectus accumsan quam,
                        a viverra arcu augue eget mi. Mauris ante ipsum, pretium eget commodo eget, tincidunt eu sapien. Sed porta egestas elit,
                        ac laoreet erat ullamcorper ac. Nunc semper ac risus eu mattis. Fusce non enim mauris. Nulla vulputate rutrum massa quis semper.
                        Fusce imperdiet nisi justo, sed dignissim est ullamcorper ut. Donec rhoncus, odio vel pretium hendrerit, lacus magna viverra neque,
                        sit amet commodo elit dui quis elit. 
                    </p>
                </div>
                <div class="text">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis malesuada turpis fringilla dignissim tempus.
                        Donec auctor consequat diam sit amet finibus. In imperdiet, mauris in venenatis commodo, arcu lectus accumsan quam,
                        a viverra arcu augue eget mi. Mauris ante ipsum, pretium eget commodo eget, tincidunt eu sapien. Sed porta egestas elit,
                        ac laoreet erat ullamcorper ac. Nunc semper ac risus eu mattis. Fusce non enim mauris. Nulla vulputate rutrum massa quis semper.
                        Fusce imperdiet nisi justo, sed dignissim est ullamcorper ut. Donec rhoncus, odio vel pretium hendrerit, lacus magna viverra neque,
                        sit amet commodo elit dui quis elit. 
                    </p>
                </div>
            </div>
        </div>
    </body>
    <footer>
        <p class="footerText">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
    </footer>
</html>